Debian Release Management

Transitions → prompt-toolkit

Parameters:
Notes:
#944227 
Filter by status: good partial bad unknown
Dependency level 1 (build logs RC bugs)alphahppahurdia64kbsd64kbsd32m68kppcppc64riscv64sh4sparc64x32
aws-shell[build logs] (0.2.1-1) [arch:all]
gitsome[build logs] (0.8.0+ds-2) [arch:all]
ipython[build logs] (5.8.0-1) [arch:all]
mlbstreamer[build logs] (0.0.11.dev0+git20190330-1) [arch:all]
mycli[build logs] (1.16.0-1) [arch:all]
pgcli[build logs] (1.9.1-3) [arch:all]
python-softlayer[build logs] (5.7.2-2) [arch:all]
Dependency level 2 (build logs RC bugs)alphahppahurdia64kbsd64kbsd32m68kppcppc64riscv64sh4sparc64x32
jupyter-console[build logs] (5.2.0-2) [arch:all]
sagemath[build logs] (8.9-3)
Collisions:
  • python2-rm through ipython
  • python2-rm-alt through aws-shell, gitsome, ipython, jupyter-console, mlbstreamer, mycli, pgcli, python-softlayer, sagemath